<?xml version="1.0" encoding="UTF-8"?>
<!--For any questions, check https://community.bistudio.com/wiki/Stringtable.xml.-->
<Project name="The Cole Protocol">
	<!--Name consistent with associated CfgPatches class-->
	<Package name="TCP_Weapons_Ammo">
		<!--Container name should be the same as the variable in the CSTRING entry.-->
		<Container name="Magazines">
			<Key ID="STR_TCP_Weapons_Ammo_127x40_Ball_12Rnd_displayName">
				<Original>12.7x40 mm 12Rnd Mag</Original>
				<English>12.7x40 mm 12Rnd Mag</English>
				<Czech>12,7x40 mm, 12ks zásobník</Czech>
				<French>Mag. 12 balles 12.7x40 mm</French>
				<German>12-Schuss-12,7x40mm-Magazin</German>
				<Italian>Caricatore 12 colpi 12,7x40 mm</Italian>
				<Polish>12-nab. mag. 12,7x40 mm</Polish>
				<Portuguese>Carregador 12Mun 12,7x40mm</Portuguese>
				<Russian>Магазин, 12 патр 12,7 x 40 мм</Russian>
				<Spanish>Cargador de 12 proyectiles 12,7x40 mm</Spanish>
				<Korean>12.7x40 mm 12발 탄창</Korean>
				<Japanese>12.7x40 mm 12Rnd マガジン</Japanese>
				<Chinesesimp>12.7x40 mm 12 发 弹匣</Chinesesimp>
				<Chinese>12.7x40 mm 12 發遠程步槍彈匣</Chinese>
				<Turkish>12.7x40 mm 12 Merm. Şarjör</Turkish>
			</Key>
				<Key ID="STR_TCP_Weapons_Ammo_127x40_Ball_8Rnd_displayName">
				<Original>12.7x40 mm 8Rnd Mag</Original>
				<English>12.7x40 mm 8Rnd Mag</English>
				<Czech>12,7x40 mm, 8ks zásobník</Czech>
				<French>Mag. 8 balles 12.7x40 mm</French>
				<German>8-Schuss-12,7x40mm-Magazin</German>
				<Italian>Caricatore 8 colpi 12,7x40 mm</Italian>
				<Polish>8-nab. mag. 12,7x40 mm</Polish>
				<Portuguese>Carregador 8Mun 12,7x40mm</Portuguese>
				<Russian>Магазин, 8 патр 12,7 x 40 мм</Russian>
				<Spanish>Cargador de 8 proyectiles 12,7x40 mm</Spanish>
				<Korean>12.7x40 mm 8발 탄창</Korean>
				<Japanese>12.7x40 mm 8Rnd マガジン</Japanese>
				<Chinesesimp>12.7x40 mm 8 发 弹匣</Chinesesimp>
				<Chinese>12.7x40 mm 8 發遠程步槍彈匣</Chinese>
				<Turkish>12.7x40 mm 8 Merm. Şarjör</Turkish>
			</Key>

			<!--Tracer (Green) Magazines-->
			<Key ID="STR_TCP_Weapons_Ammo_127x40_Ball_12Rnd_Tracer_Green_displayName">
				<Original>12.7x40 mm 12Rnd Tracer (Green) Mag</Original>
				<English>12.7x40 mm 12Rnd Tracer (Green) Mag</English>
				<Czech>12,7x40 mm, 12ks zásobník stopovky (zelené)</Czech>
				<French>Mag. 12 traçantes verte 12.7x40 mm</French>
				<German>12-Schuss-12,7x40mm-Magazin (Leuchtspur Grün)</German>
				<Italian>Caricatore 12 colpi 12,7x40 mm con traccianti (verde)</Italian>
				<Polish>12-nab. mag. 12,7x40 mm (zielony smugacz)</Polish>
				<Portuguese>Carregador 12Mun. Traçante (Verde) 12,7x40mm</Portuguese>
				<Russian>Магазин, 12 трас. патр. 12,7 x 40 мм (зелеными)</Russian>
				<Spanish>Cargador de 12 balas trazadoras (verde) de 12,7x40 mm</Spanish>
				<Korean>12.7x40 mm 12발 예광탄 (적색) 녹색</Korean>
				<Japanese>12.7x40 mm 12Rnd トレーサー（緑）マガジン</Japanese>
				<Chinesesimp>12.7x40 mm 12 发曳光弹（绿色）弹匣</Chinesesimp>
				<Chinese>12.7x40 mm 12 發曳光彈（绿色）彈匣</Chinese>
				<Turkish>12.7x40 mm 12 Merm. İzli (Yeşil) Şarjör</Turkish>
			</Key>
			<Key ID="STR_TCP_Weapons_Ammo_127x40_Ball_8Rnd_Tracer_Green_displayName">
				<Original>12.7x40 mm 8Rnd Tracer (Green) Mag</Original>
				<English>12.7x40 mm 8Rnd Tracer (Green) Mag</English>
				<Czech>12,7x40 mm, 8ks zásobník stopovky (zelené)</Czech>
				<French>Mag. 8 traçantes verte 12.7x40 mm</French>
				<German>8-Schuss-12,7x40mm-Magazin (Leuchtspur Grün)</German>
				<Italian>Caricatore 8 colpi 12,7x40 mm con traccianti (verde)</Italian>
				<Polish>8-nab. mag. 12,7x40 mm (zielony smugacz)</Polish>
				<Portuguese>Carregador 8Mun. Traçante (Verde) 12,7x40mm</Portuguese>
				<Russian>Магазин, 8 трас. патр. 12,7 x 40 мм (зелеными)</Russian>
				<Spanish>Cargador de 8 balas trazadoras (verde) de 12,7x40 mm</Spanish>
				<Korean>12.7x40 mm 8발 예광탄 (적색) 녹색</Korean>
				<Japanese>12.7x40 mm 8Rnd トレーサー（緑）マガジン</Japanese>
				<Chinesesimp>12.7x40 mm 8 发曳光弹（绿色）弹匣</Chinesesimp>
				<Chinese>12.7x40 mm 8 發曳光彈（绿色）彈匣</Chinese>
				<Turkish>12.7x40 mm 8 Merm. İzli (Yeşil) Şarjör</Turkish>
			</Key>

			<!--Tracer (Red) Magazines-->
			<Key ID="STR_TCP_Weapons_Ammo_127x40_Ball_12Rnd_Tracer_Red_displayName">
				<Original>12.7x40 mm 12Rnd Tracer (Red) Mag</Original>
				<English>12.7x40 mm 12Rnd Tracer (Red) Mag</English>
				<Czech>12,7x40 mm, 12ks zásobník stopovky (červené)</Czech>
				<French>Mag. 12 traçantes rouges 12.7x40 mm</French>
				<German>12-Schuss-12,7x40mm-Magazin (Leuchtspur Rot)</German>
				<Italian>Caricatore 12 colpi 12,7x40 mm con traccianti (rossi)</Italian>
				<Polish>12-nab. mag. 12,7x40 mm (czerwony smugacz)</Polish>
				<Portuguese>Carregador 12Mun. Traçante (Vermelho) 12,7x40mm</Portuguese>
				<Russian>Магазин, 12 трас. патр. 12,7 x 40 мм (красные)</Russian>
				<Spanish>Cargador de 12 balas trazadoras (rojo) de 12,7x40 mm</Spanish>
				<Korean>12.7x40 mm 12발 예광탄 (적색) 탄창</Korean>
				<Japanese>12.7x40 mm 12Rnd トレーサー（赤）マガジン</Japanese>
				<Chinesesimp>12.7x40 mm 12 发曳光弹（红色）弹匣</Chinesesimp>
				<Chinese>12.7x40 mm 12 發曳光彈（紅色）彈匣</Chinese>
				<Turkish>12.7x40 mm 12 Merm. İzli (Kırmızı) Şarjör</Turkish>
			</Key>
			<Key ID="STR_TCP_Weapons_Ammo_127x40_Ball_8Rnd_Tracer_Red_displayName">
				<Original>12.7x40 mm 8Rnd Tracer (Red) Mag</Original>
				<English>12.7x40 mm 8Rnd Tracer (Red) Mag</English>
				<Czech>12,7x40 mm, 8ks zásobník stopovky (červené)</Czech>
				<French>Mag. 8 traçantes rouges 12.7x40 mm</French>
				<German>8-Schuss-12,7x40mm-Magazin (Leuchtspur Rot)</German>
				<Italian>Caricatore 8 colpi 12,7x40 mm con traccianti (rossi)</Italian>
				<Polish>8-nab. mag. 12,7x40 mm (czerwony smugacz)</Polish>
				<Portuguese>Carregador 8Mun. Traçante (Vermelho) 12,7x40mm</Portuguese>
				<Russian>Магазин, 8 трас. патр. 12,7 x 40 мм (красные)</Russian>
				<Spanish>Cargador de 8 balas trazadoras (rojo) de 12,7x40 mm</Spanish>
				<Korean>12.7x40 mm 8발 예광탄 (적색) 탄창</Korean>
				<Japanese>12.7x40 mm 8Rnd トレーサー（赤）マガジン</Japanese>
				<Chinesesimp>12.7x40 mm 8 发曳光弹（红色）弹匣</Chinesesimp>
				<Chinese>12.7x40 mm 8 發曳光彈（紅色）彈匣</Chinese>
				<Turkish>12.7x40 mm 8 Merm. İzli (Kırmızı) Şarjör</Turkish>
			</Key>

			<!--Tracer (Yellow) Magazines-->
			<Key ID="STR_TCP_Weapons_Ammo_127x40_Ball_12Rnd_Tracer_Yellow_displayName">
				<Original>12.7x40 mm 12Rnd Tracer (Yellow) Mag</Original>
				<English>12.7x40 mm 12Rnd Tracer (Yellow) Mag</English>
				<Czech>12,7x40 mm, 12ks zásobník stopovky (žluté)</Czech>
				<French>Mag. 12 traçantes jaunes 12.7x40 mm</French>
				<German>12-Schuss-12,7x40mm-Magazin (Leuchtspur Gelb)</German>
				<Italian>Caricatore 12 colpi 12,7x40 mm con traccianti (gialli)</Italian>
				<Polish>12-nab. mag. 12,7x40 mm (żółty smugacz)</Polish>
				<Portuguese>Carregador 12Mun. Traçante (Amarelo) 12,7x40mm</Portuguese>
				<Russian>Магазин, 12 трас. патр. 12,7 x 40 мм (желтые)</Russian>
				<Spanish>Cargador de 12 balas trazadoras (amarillo) de 12,7x40 mm</Spanish>
				<Korean>12.7x40 mm 12발 예광탄 (황색) 탄창</Korean>
				<Japanese>12.7x40 mm 12Rnd トレーサー（黄）マガジン</Japanese>
				<Chinesesimp>12.7x40 mm 12 发曳光弹（黄色）弹匣</Chinesesimp>
				<Chinese>12.7x40 mm 12 發曳光彈（黃色）彈匣</Chinese>
				<Turkish>12.7x40 mm 12 Merm. İzli (Sarı) Şarjör</Turkish>
			</Key>
			<Key ID="STR_TCP_Weapons_Ammo_127x40_Ball_8Rnd_Tracer_Yellow_displayName">
				<Original>12.7x40 mm 8Rnd Tracer (Yellow) Mag</Original>
				<English>12.7x40 mm 8Rnd Tracer (Yellow) Mag</English>
				<Czech>12,7x40 mm, 8ks zásobník stopovky (žluté)</Czech>
				<French>Mag. 8 traçantes jaunes 12.7x40 mm</French>
				<German>8-Schuss-12,7x40mm-Magazin (Leuchtspur Gelb)</German>
				<Italian>Caricatore 8 colpi 12,7x40 mm con traccianti (gialli)</Italian>
				<Polish>8-nab. mag. 12,7x40 mm (żółty smugacz)</Polish>
				<Portuguese>Carregador 8Mun. Traçante (Amarelo) 12,7x40mm</Portuguese>
				<Russian>Магазин, 8 трас. патр. 12,7 x 40 мм (желтые)</Russian>
				<Spanish>Cargador de 8 balas trazadoras (amarillo) de 12,7x40 mm</Spanish>
				<Korean>12.7x40 mm 8발 예광탄 (황색) 탄창</Korean>
				<Japanese>12.7x40 mm 8Rnd トレーサー（黄）マガジン</Japanese>
				<Chinesesimp>12.7x40 mm 8 发曳光弹（黄色）弹匣</Chinesesimp>
				<Chinese>12.7x40 mm 8 發曳光彈（黃色）彈匣</Chinese>
				<Turkish>12.7x40 mm 8 Merm. İzli (Sarı) Şarjör</Turkish>
			</Key>
		</Container>
		<Container name="DescriptionShort">
			<!--Standard Magazines-->
			<Key ID="STR_TCP_Weapons_Ammo_127x40_Ball_12Rnd_descriptionShort">
				<Original>Caliber: 12.7x40 mm&lt;br /&gt;Rounds: 12&lt;br /&gt;Used in: M6C, M6G</Original>
				<English>Caliber: 12.7x40 mm&lt;br /&gt;Rounds: 12&lt;br /&gt;Used in: M6C, M6G</English>
				<Czech>Ráže: 12,7x40 mm&lt;br /&gt;Munice: 12&lt;br /&gt;Použití: M6C, M6G</Czech>
				<French>Calibre : 12,7x40 mm&lt;br /&gt;Munitions : 12&lt;br /&gt;Application : M6C, M6G</French>
				<German>Kaliber: 12,7x40 mm&lt;br /&gt;Patronen: 12 &lt;br /&gt;Eingesetzt von: M6C, M6G</German>
				<Italian>Calibro: 12,7x40 mm&lt;br /&gt;Munizioni: 12&lt;br /&gt;Si usa in: M6C, M6G</Italian>
				<Polish>Kaliber: 12,7x40 mm&lt;br /&gt;Naboje: 12&lt;br /&gt;Używane w: M6C, M6G</Polish>
				<Portuguese>Calibre: 12,7 x 40 mm&lt;br /&gt;Quantidade: 12&lt;br /&gt;Uso em: M6C, M6G</Portuguese>
				<Russian>Калибр: 12,7x40 мм&lt;br /&gt;Кол-во: 12&lt;br /&gt;Применение: M6C, M6G</Russian>
				<Spanish>Calibre: 12,7x40 mm&lt;br /&gt;Cargas: 12&lt;br /&gt;Se usa en: M6C, M6G</Spanish>
				<Korean>구경: 12.7x40mm&lt;br /&gt;탄 수: 12&lt;br /&gt;사용 가능: M6C, M6G</Korean>
				<Japanese>口径：12.7x40 mm&lt;br /&gt;弾薬：12&lt;br /&gt;適用：M6C, M6G</Japanese>
				<Chinesesimp>口径：12.7x40 毫米&lt;br /&gt;容弹量：12&lt;br /&gt;用于：M6C, M6G</Chinesesimp>
				<Chinese>口徑：12.7x40 mm&lt;br /&gt;個數：12&lt;br /&gt;用於：M6C, M6G</Chinese>
				<Turkish>Kalibre: 12.7x40 mm&lt;br /&gt;Mermi: 12&lt;br /&gt;Kullanıldığı Yer: M6C, M6G</Turkish>
			</Key>
			<Key ID="STR_TCP_Weapons_Ammo_127x40_Ball_8Rnd_descriptionShort">
				<Original>Caliber: 12.7x40 mm&lt;br /&gt;Rounds: 8&lt;br /&gt;Used in: M6C, M6G</Original>
				<English>Caliber: 12.7x40 mm&lt;br /&gt;Rounds: 8&lt;br /&gt;Used in: M6C, M6G</English>
				<Czech>Ráže: 12,7x40 mm&lt;br /&gt;Munice: 8&lt;br /&gt;Použití: M6C, M6G</Czech>
				<French>Calibre : 12,7x40 mm&lt;br /&gt;Munitions : 8&lt;br /&gt;Application : M6C, M6G</French>
				<German>Kaliber: 12,7x40 mm&lt;br /&gt;Patronen: 8 &lt;br /&gt;Eingesetzt von: M6C, M6G</German>
				<Italian>Calibro: 12,7x40 mm&lt;br /&gt;Munizioni: 8&lt;br /&gt;Si usa in: M6C, M6G</Italian>
				<Polish>Kaliber: 12,7x40 mm&lt;br /&gt;Naboje: 8&lt;br /&gt;Używane w: M6C, M6G</Polish>
				<Portuguese>Calibre: 12,7 x 40 mm&lt;br /&gt;Quantidade: 8&lt;br /&gt;Uso em: M6C, M6G</Portuguese>
				<Russian>Калибр: 12,7x40 мм&lt;br /&gt;Кол-во: 8&lt;br /&gt;Применение: M6C, M6G</Russian>
				<Spanish>Calibre: 12,7x40 mm&lt;br /&gt;Cargas: 8&lt;br /&gt;Se usa en: M6C, M6G</Spanish>
				<Korean>구경: 12.7x40mm&lt;br /&gt;탄 수: 8&lt;br /&gt;사용 가능: M6C, M6G</Korean>
				<Japanese>口径：12.7x40 mm&lt;br /&gt;弾薬：8&lt;br /&gt;適用：M6C, M6G</Japanese>
				<Chinesesimp>口径：12.7x40 毫米&lt;br /&gt;容弹量：8&lt;br /&gt;用于：M6C, M6G</Chinesesimp>
				<Chinese>口徑：12.7x40 mm&lt;br /&gt;個數：8&lt;br /&gt;用於：M6C, M6G</Chinese>
				<Turkish>Kalibre: 12.7x40 mm&lt;br /&gt;Mermi: 8&lt;br /&gt;Kullanıldığı Yer: M6C, M6G</Turkish>
			</Key>

			<!--Tracers (Green)-->
			<Key ID="STR_TCP_Weapons_Ammo_127x40_Ball_12Rnd_Tracer_Green_descriptionShort">
				<Original>Caliber: 12.7x40 mm Tracers - Green&lt;br /&gt;Rounds: 12&lt;br /&gt;Used in: M6C, M6G</Original>
				<English>Caliber: 12.7x40 mm Tracers - Green&lt;br /&gt;Rounds: 12&lt;br /&gt;Used in: M6C, M6G</English>
				<Czech>Ráže: 12,7x40 mm stopovky - zelené&lt;br /&gt;Munice: 12&lt;br /&gt;Použití: M6C, M6G</Czech>
				<French>Calibre : 12,7x40 mm traçant - Vert&lt;br /&gt;Munitions : 12&lt;br /&gt;Application : M6C, M6G</French>
				<German>Kaliber: 12,7x40 mm Leuchtspur (grün)&lt;br /&gt;Patronen: 12 &lt;br /&gt;Eingesetzt von: M6C, M6G</German>
				<Italian>Calibro: traccianti 12,7x40 mm - verde&lt;br /&gt;Munizioni: 12&lt;br /&gt;Si usa in: M6C, M6G</Italian>
				<Polish>Kaliber: 12,7x40 mm smugowe - zielone&lt;br /&gt;Naboje: 12&lt;br /&gt;Używane w: M6C, M6G</Polish>
				<Portuguese>Calibre: 12,7 x 40 mm Marcador - Verde&lt;br /&gt;Quantidade: 12&lt;br /&gt;Uso em: M6C, M6G</Portuguese>
				<Russian>Калибр: 12,7x40 мм, трассер - зелеными&lt;br /&gt;Кол-во: 12&lt;br /&gt;Применение: M6C, M6G</Russian>
				<Spanish>Calibre: 12,7x40 mm trazadoras, verde&lt;br /&gt;Cargas: 12&lt;br /&gt;Se usa en: M6C, M6G</Spanish>
				<Korean>구경: 12.7x40mm 예광탄 - 녹색&lt;br /&gt;탄 수: 12&lt;br /&gt;사용 가능: M6C, M6G</Korean>
				<Japanese>口径：12.7x40 mmトレーサー - 緑&lt;br /&gt;弾薬：12&lt;br /&gt;適用：M6C, M6G</Japanese>
				<Chinesesimp>口径：12.7x40 毫米 曳光弹 - 绿色&lt;br /&gt;容弹量：12&lt;br /&gt;用于：M6C, M6G</Chinesesimp>
				<Chinese>口徑：12.7x40 mm 曳光彈‐綠色&lt;br /&gt;個數：12&lt;br /&gt;用於：M6C, M6G</Chinese>
				<Turkish>Kalibre: 12.7x40 mm İzli - Yeşil&lt;br /&gt;Mermi: 12&lt;br /&gt;Kullanıldığı Yer: M6C, M6G</Turkish>
			</Key>
			<Key ID="STR_TCP_Weapons_Ammo_127x40_Ball_8Rnd_Tracer_Green_descriptionShort">
				<Original>Caliber: 12.7x40 mm Tracers - Green&lt;br /&gt;Rounds: 8&lt;br /&gt;Used in: M6C, M6G</Original>
				<English>Caliber: 12.7x40 mm Tracers - Green&lt;br /&gt;Rounds: 8&lt;br /&gt;Used in: M6C, M6G</English>
				<Czech>Ráže: 12,7x40 mm stopovky - zelené&lt;br /&gt;Munice: 8&lt;br /&gt;Použití: M6C, M6G</Czech>
				<French>Calibre : 12,7x40 mm traçant - Vert&lt;br /&gt;Munitions : 8&lt;br /&gt;Application : M6C, M6G</French>
				<German>Kaliber: 12,7x40 mm Leuchtspur (grün)&lt;br /&gt;Patronen: 8 &lt;br /&gt;Eingesetzt von: M6C, M6G</German>
				<Italian>Calibro: traccianti 12,7x40 mm - verde&lt;br /&gt;Munizioni: 8&lt;br /&gt;Si usa in: M6C, M6G</Italian>
				<Polish>Kaliber: 12,7x40 mm smugowe - zielone&lt;br /&gt;Naboje: 8&lt;br /&gt;Używane w: M6C, M6G</Polish>
				<Portuguese>Calibre: 12,7 x 40 mm Marcador - Verde&lt;br /&gt;Quantidade: 8&lt;br /&gt;Uso em: M6C, M6G</Portuguese>
				<Russian>Калибр: 12,7x40 мм, трассер - зелеными&lt;br /&gt;Кол-во: 8&lt;br /&gt;Применение: M6C, M6G</Russian>
				<Spanish>Calibre: 12,7x40 mm trazadoras, verde&lt;br /&gt;Cargas: 8&lt;br /&gt;Se usa en: M6C, M6G</Spanish>
				<Korean>구경: 12.7x40mm 예광탄 - 녹색&lt;br /&gt;탄 수: 8&lt;br /&gt;사용 가능: M6C, M6G</Korean>
				<Japanese>口径：12.7x40 mmトレーサー - 緑&lt;br /&gt;弾薬：8&lt;br /&gt;適用：M6C, M6G</Japanese>
				<Chinesesimp>口径：12.7x40 毫米 曳光弹 - 绿色&lt;br /&gt;容弹量：8&lt;br /&gt;用于：M6C, M6G</Chinesesimp>
				<Chinese>口徑：12.7x40 mm 曳光彈‐綠色&lt;br /&gt;個數：8&lt;br /&gt;用於：M6C, M6G</Chinese>
				<Turkish>Kalibre: 12.7x40 mm İzli - Yeşil&lt;br /&gt;Mermi: 8&lt;br /&gt;Kullanıldığı Yer: M6C, M6G</Turkish>
			</Key>

			<!--Tracers (Red)-->
			<Key ID="STR_TCP_Weapons_Ammo_127x40_Ball_12Rnd_Tracer_Red_descriptionShort">
				<Original>Caliber: 12.7x40 mm Tracers - Red&lt;br /&gt;Rounds: 12&lt;br /&gt;Used in: M6C, M6G</Original>
				<English>Caliber: 12.7x40 mm Tracers - Red&lt;br /&gt;Rounds: 12&lt;br /&gt;Used in: M6C, M6G</English>
				<Czech>Ráže: 12,7x40 mm stopovky - červené&lt;br /&gt;Munice: 12&lt;br /&gt;Použití: M6C, M6G</Czech>
				<French>Calibre : 12,7x40 mm traçant - Rouge&lt;br /&gt;Munitions : 12&lt;br /&gt;Application : M6C, M6G</French>
				<German>Kaliber: 12,7x40 mm Leuchtspur (rot)&lt;br /&gt;Patronen: 12 &lt;br /&gt;Eingesetzt von: M6C, M6G</German>
				<Italian>Calibro: traccianti 12,7x40 mm - rosso&lt;br /&gt;Munizioni: 12&lt;br /&gt;Si usa in: M6C, M6G</Italian>
				<Polish>Kaliber: 12,7x40 mm smugowe - czerwone&lt;br /&gt;Naboje: 12&lt;br /&gt;Używane w: M6C, M6G</Polish>
				<Portuguese>Calibre: 12,7 x 40 mm Marcador - Vermelho&lt;br /&gt;Quantidade: 12&lt;br /&gt;Uso em: M6C, M6G</Portuguese>
				<Russian>Калибр: 12,7x40 мм, трассер - красными&lt;br /&gt;Кол-во: 12&lt;br /&gt;Применение: M6C, M6G</Russian>
				<Spanish>Calibre: 12,7x40 mm trazadoras, rojo&lt;br /&gt;Cargas: 12&lt;br /&gt;Se usa en: M6C, M6G</Spanish>
				<Korean>구경: 12.7x40mm 예광탄 - 적색&lt;br /&gt;탄 수: 12&lt;br /&gt;사용 가능: M6C, M6G</Korean>
				<Japanese>口径：12.7x40 mmトレーサー - 赤&lt;br /&gt;弾薬：12&lt;br /&gt;適用：M6C, M6G</Japanese>
				<Chinesesimp>口径：12.7x40 毫米 曳光弹 - 红色&lt;br /&gt;容弹量：12&lt;br /&gt;用于：M6C, M6G</Chinesesimp>
				<Chinese>口徑：12.7x40 mm 曳光彈‐紅色&lt;br /&gt;個數：12&lt;br /&gt;用於：M6C, M6G</Chinese>
				<Turkish>Kalibre: 12.7x40 mm İzli - Kırmızı&lt;br /&gt;Mermi: 12&lt;br /&gt;Kullanıldığı Yer: M6C, M6G</Turkish>
			</Key>
			<Key ID="STR_TCP_Weapons_Ammo_127x40_Ball_8Rnd_Tracer_Red_descriptionShort">
				<Original>Caliber: 12.7x40 mm Tracers - Red&lt;br /&gt;Rounds: 8&lt;br /&gt;Used in: M6C, M6G</Original>
				<English>Caliber: 12.7x40 mm Tracers - Red&lt;br /&gt;Rounds: 8&lt;br /&gt;Used in: M6C, M6G</English>
				<Czech>Ráže: 12,7x40 mm stopovky - červené&lt;br /&gt;Munice: 8&lt;br /&gt;Použití: M6C, M6G</Czech>
				<French>Calibre : 12,7x40 mm traçant - Rouge&lt;br /&gt;Munitions : 8&lt;br /&gt;Application : M6C, M6G</French>
				<German>Kaliber: 12,7x40 mm Leuchtspur (rot)&lt;br /&gt;Patronen: 8 &lt;br /&gt;Eingesetzt von: M6C, M6G</German>
				<Italian>Calibro: traccianti 12,7x40 mm - rosso&lt;br /&gt;Munizioni: 8&lt;br /&gt;Si usa in: M6C, M6G</Italian>
				<Polish>Kaliber: 12,7x40 mm smugowe - czerwone&lt;br /&gt;Naboje: 8&lt;br /&gt;Używane w: M6C, M6G</Polish>
				<Portuguese>Calibre: 12,7 x 40 mm Marcador - Vermelho&lt;br /&gt;Quantidade: 8&lt;br /&gt;Uso em: M6C, M6G</Portuguese>
				<Russian>Калибр: 12,7x40 мм, трассер - красными&lt;br /&gt;Кол-во: 8&lt;br /&gt;Применение: M6C, M6G</Russian>
				<Spanish>Calibre: 12,7x40 mm trazadoras, rojo&lt;br /&gt;Cargas: 8&lt;br /&gt;Se usa en: M6C, M6G</Spanish>
				<Korean>구경: 12.7x40mm 예광탄 - 적색&lt;br /&gt;탄 수: 8&lt;br /&gt;사용 가능: M6C, M6G</Korean>
				<Japanese>口径：12.7x40 mmトレーサー - 赤&lt;br /&gt;弾薬：8&lt;br /&gt;適用：M6C, M6G</Japanese>
				<Chinesesimp>口径：12.7x40 毫米 曳光弹 - 红色&lt;br /&gt;容弹量：8&lt;br /&gt;用于：M6C, M6G</Chinesesimp>
				<Chinese>口徑：12.7x40 mm 曳光彈‐紅色&lt;br /&gt;個數：8&lt;br /&gt;用於：M6C, M6G</Chinese>
				<Turkish>Kalibre: 12.7x40 mm İzli - Kırmızı&lt;br /&gt;Mermi: 8&lt;br /&gt;Kullanıldığı Yer: M6C, M6G</Turkish>
			</Key>

			<!--Tracers (Yellow)-->
			<Key ID="STR_TCP_Weapons_Ammo_127x40_Ball_12Rnd_Tracer_Yellow_descriptionShort">
				<Original>Caliber: 12.7x40 mm Tracers - Yellow&lt;br /&gt;Rounds: 12&lt;br /&gt;Used in: M6C, M6G</Original>
				<English>Caliber: 12.7x40 mm Tracers - Yellow&lt;br /&gt;Rounds: 12&lt;br /&gt;Used in: M6C, M6G</English>
				<Czech>Ráže: 12,7x40 mm stopovky - žluté&lt;br /&gt;Munice: 12&lt;br /&gt;Použití: M6C, M6G</Czech>
				<French>Calibre : 12,7x40 mm traçant - Jaune&lt;br /&gt;Munitions : 12&lt;br /&gt;Application : M6C, M6G</French>
				<German>Kaliber: 12,7x40 mm Leuchtspur (gelb)&lt;br /&gt;Patronen: 12 &lt;br /&gt;Eingesetzt von: M6C, M6G</German>
				<Italian>Calibro: traccianti 12,7x40 mm - giallo&lt;br /&gt;Munizioni: 12&lt;br /&gt;Si usa in: M6C, M6G</Italian>
				<Polish>Kaliber: 12,7x40 mm smugowe - żółty&lt;br /&gt;Naboje: 12&lt;br /&gt;Używane w: M6C, M6G</Polish>
				<Portuguese>Calibre: 12,7 x 40 mm Marcador - Amarela&lt;br /&gt;Quantidade: 12&lt;br /&gt;Uso em: M6C, M6G</Portuguese>
				<Russian>Калибр: 12,7x40 мм, трассер - желтый&lt;br /&gt;Кол-во: 12&lt;br /&gt;Применение: M6C, M6G</Russian>
				<Spanish>Calibre: 12,7x40 mm trazadoras, amarillo&lt;br /&gt;Cargas: 12&lt;br /&gt;Se usa en: M6C, M6G</Spanish>
				<Korean>구경: 12.7x40mm 예광탄 - 황색&lt;br /&gt;탄 수: 12&lt;br /&gt;사용 가능: M6C, M6G</Korean>
				<Japanese>口径：12.7x40 mmトレーサー - 黄&lt;br /&gt;弾薬：12&lt;br /&gt;適用：M6C, M6G</Japanese>
				<Chinesesimp>口径：12.7x40 毫米 曳光弹 - 黄色&lt;br /&gt;容弹量：12&lt;br /&gt;用于：M6C, M6G</Chinesesimp>
				<Chinese>口徑：12.7x40 mm 曳光彈‐黃色&lt;br /&gt;個數：12&lt;br /&gt;用於：M6C, M6G</Chinese>
				<Turkish>Kalibre: 12.7x40 mm İzli - Sarı&lt;br /&gt;Mermi: 12&lt;br /&gt;Kullanıldığı Yer: M6C, M6G</Turkish>
			</Key>
			<Key ID="STR_TCP_Weapons_Ammo_127x40_Ball_8Rnd_Tracer_Yellow_descriptionShort">
				<Original>Caliber: 12.7x40 mm Tracers - Yellow&lt;br /&gt;Rounds: 8&lt;br /&gt;Used in: M6C, M6G</Original>
				<English>Caliber: 12.7x40 mm Tracers - Yellow&lt;br /&gt;Rounds: 8&lt;br /&gt;Used in: M6C, M6G</English>
				<Czech>Ráže: 12,7x40 mm stopovky - žluté&lt;br /&gt;Munice: 8&lt;br /&gt;Použití: M6C, M6G</Czech>
				<French>Calibre : 12,7x40 mm traçant - Jaune&lt;br /&gt;Munitions : 8&lt;br /&gt;Application : M6C, M6G</French>
				<German>Kaliber: 12,7x40 mm Leuchtspur (gelb)&lt;br /&gt;Patronen: 8 &lt;br /&gt;Eingesetzt von: M6C, M6G</German>
				<Italian>Calibro: traccianti 12,7x40 mm - giallo&lt;br /&gt;Munizioni: 8&lt;br /&gt;Si usa in: M6C, M6G</Italian>
				<Polish>Kaliber: 12,7x40 mm smugowe - żółty&lt;br /&gt;Naboje: 8&lt;br /&gt;Używane w: M6C, M6G</Polish>
				<Portuguese>Calibre: 12,7 x 40 mm Marcador - Amarela&lt;br /&gt;Quantidade: 8&lt;br /&gt;Uso em: M6C, M6G</Portuguese>
				<Russian>Калибр: 12,7x40 мм, трассер - желтый&lt;br /&gt;Кол-во: 8&lt;br /&gt;Применение: M6C, M6G</Russian>
				<Spanish>Calibre: 12,7x40 mm trazadoras, amarillo&lt;br /&gt;Cargas: 8&lt;br /&gt;Se usa en: M6C, M6G</Spanish>
				<Korean>구경: 12.7x40mm 예광탄 - 황색&lt;br /&gt;탄 수: 8&lt;br /&gt;사용 가능: M6C, M6G</Korean>
				<Japanese>口径：12.7x40 mmトレーサー - 黄&lt;br /&gt;弾薬：8&lt;br /&gt;適用：M6C, M6G</Japanese>
				<Chinesesimp>口径：12.7x40 毫米 曳光弹 - 黄色&lt;br /&gt;容弹量：8&lt;br /&gt;用于：M6C, M6G</Chinesesimp>
				<Chinese>口徑：12.7x40 mm 曳光彈‐黃色&lt;br /&gt;個數：8&lt;br /&gt;用於：M6C, M6G</Chinese>
				<Turkish>Kalibre: 12.7x40 mm İzli - Sarı&lt;br /&gt;Mermi: 8&lt;br /&gt;Kullanıldığı Yer: M6C, M6G</Turkish>
			</Key>
		</Container>
	</Package>
</Project>
